Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

 

Department: D/CS-G33 Affected Products: ADTF 3.7.1

Requester's Priority: Normal Platform: Windows 10 32bit, Windows 10 64bit

Support Level: 2nd Level Topic: FileLibrary::DatProcessing

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Will be there a converter available to generate a mdf?

Lösung

It's already available for CAN, CAN FD and FlexRay as part of the ADTF Device Toolbox.

Please have a look here:

https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v3/guides/adtf_dattool_adtffileplugins.html

History

#1 - 2020-10-07 13:56 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to FileLibrary::DatProcessing

Hi Matthias,

please have a look here:

https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v3/guides/adtf_dattool_adtffileplugins.html

#2 - 2020-10-19 14:16 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF 3 converter dat 2 mdf available to ADTF 3 converter for (adtf)dat files to mdf

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#3 - 2021-07-26 13:24 - hidden

- Customer changed from Car.SW Org. to CARIAD

#4 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
